RubyGems Navigation menu

fog-aws 1.4.0

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Versions:

  1. 1.4.0 - June 14, 2017 (521 KB)
  2. 1.3.0 - March 29, 2017 (520 KB)
  3. 1.2.1 - February 27, 2017 (517 KB)
  4. 1.2.0 - January 20, 2017 (514 KB)
  5. 1.1.0 - December 16, 2016 (512 KB)
Show all versions (45 total)

Authors:

  • Josh Lane, Wesley Beary

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a2Ba7a9f06b6e43aff99e437309f33c73e

SHA 256 checksum:

4fba823c66a238501aee1da4d67f8395e8461e279f81db3a5b80a294ce9fbf7c

Total downloads 14,374,629

For this version 602,161

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: